# filebrowser cmds add

Add a command to run on a specific event

## Synopsis

Add a command to run on a specific event.

```
filebrowser cmds add <event> <command> [flags]
```

## Options

```
  -h, --help   help for add
```

## Options inherited from parent commands

```
  -c, --config string     config file path
  -d, --database string   database path (default "./filebrowser.db")
```

## See Also

* [filebrowser cmds](filebrowser-cmds.md)	 - Command runner management utility

